"bear" = "beardfsdf";
"Language"="German";
"Home" = "Home";
"LoginDriver" = "Login As Driver";
"Impressum" = "Impressum";
"ImpressumText" = "The Viennese taxi stand app will bring more security and confidence for passengers.  \n\nInform the Viennese taxi stands to get from A to in advance about your taxi and get active after B. You save the travel expenses and may have noticed n our app can calculate the approximate fare in passing. \n\nPlease rate / drivers / in on your track, this is an important quality factor for the development ...  \n\nImprint:\nOwner and publisher: \nVienna Chamber of Commerce, Division commercial transport of passenger cars, Schwarzenbergplatz 14 , 1041 Vienna\nresponsible for the content: \nCommerce Vienna, Section transport industry of passenger cars \nSection Manager Dr. Andreas Curda, phone + 43 1 514 50 3617 \nVienna, 2017. All figures are despite careful research, no responsibility. A liability of the Austrian Federal Economic Chamber is excluded.\nAll rights reserved. \nConcept and technical realization: \nOMNES Advertising GmbH \nLerchenfelderstrasse 45 -47, 1070 Vienna\n\nwww.omnes.at";
"Review" = "Review";
"Logout" = "Logout";
"ueserempty" = "Username field is empty";
"Passwordempty" = "Password field is empty";
"Checking" =  "Checking";
"Loginsuccessful" = "Login successful";
"Usernamepasswordincorrect" = "Username or password incorrect";
"Username" = "Username";
"Password" = "Password";
"Login" = "Login";
"Online" = "Online";
"Offline" = "Offline";
"farecalculate" = "Fare calculate";
"fahrerdetais" = "Driver Details";
"personaldetails" = "Personal Details :-";
"Firstname" = "First Name:";
"Lastname" = "Last Name";
"Viechle" = "Vehicle Number:";
"Phone" = "Phone Number:";
"CreditCardPayment" = "Credit Card Payment:";
"Animal" = "Animal:";
"Auto" = "E-Auto:";
"startride" = "Start Ride";
"closeride" = "Close Ride";
"endride" = "End Ride";
"Cleanliness"="Cleanliness";
"DrivingStandard"="Driving Standard";
"Manner"="Manner";
"TotalRating"="Total Rating";
"submit"="Submit";
"Comment"="Comment";
"Cleanliness" = "Cleanliness";
"Manner" = "Manner";
"Driving Standard" = "Driving Standard";

